/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.13.0;
 * Released on: 2026-03-18;
 */

.gb-lang-th .umx-stage {
  font-family: vivoSansTHAILpls-DemiBold;
}

.gb-lang-th .umx-dark-mode .umx-section .umx-title .umx-main-title,
.gb-lang-th .umx-dark-mode .umx-section .umx-title .umx-vice-title,
.gb-lang-th .umx-stage .umx-section .umx-title .umx-main-title,
.gb-lang-th .umx-stage .umx-section .umx-title .umx-vice-title {
  font-family: vivoSansTHAILpls-Bold;
}

.gb-lang-th .umx-dark-mode .umx-section .umx-title .umx-innertips,
.gb-lang-th .umx-dark-mode .umx-section .umx-title .umx-intro,
.gb-lang-th .umx-stage .umx-section .umx-title .umx-innertips,
.gb-lang-th .umx-stage .umx-section .umx-title .umx-intro {
  font-family: vivoSansTHAILpls-DemiBold;
}

.gb-lang-th .umx-dark-mode .umx-section .umx-title .data-items ul li strong,
.gb-lang-th .umx-stage .umx-section .umx-title .data-items ul li strong {
  font-family: vivoSansTHAILpls-Bold;
}

.gb-lang-th .umx-dark-mode .umx-section .umx-title .data-items ul li p,
.gb-lang-th .umx-stage .umx-section .umx-title .data-items ul li p {
  font-family: vivoSansTHAILpls-DemiBold;
}

.gb-lang-th .umx-stage .umx-data-items li p,
.gb-lang-th .umx-stage .umx-section .umx-title .umx-intro .umx-white,
.gb-lang-th .umx-stage.umx-stage-tips .umx-tip-content h4 {
  font-family: vivoSansTHAILpls-DemiBold;
}

.gb-lang-th .umx-dark-mode .umx-section .umx-title .umx-main-title,
.gb-lang-th .umx-stage .umx-data-items li p sup,
.gb-lang-th .umx-stage .umx-data-items li strong,
.gb-lang-th .umx-stage .umx-data-items li strong span,
.gb-lang-th .umx-stage .umx-data-items li strong sup,
.gb-lang-th .umx-stage .umx-section .umx-title .umx-main-title,
.gb-lang-th .umx-stage .umx-tips,
.gb-lang-th .umx-stage.umx-stage-tips .umx-tip-content h4,
.gb-lang-th .umx-stage.umx-stage-tips .umx-tip-content li,
.gb-lang-th .umx-stage.umx-stage-tips.umx-drak-mode h4,
.gb-lang-th .umx-stage.umx-stage-tips.umx-drak-mode ul li {
  font-family: vivoSansTHAILpls-Bold;
}

.gb-lang-th .umx-txt-box h2,
.gb-lang-th .umx-txt-box h3,
.gb-lang-th .umx-txt-box strong {
  font-family: vivoSansTHAILpls-Bold;
}

.gb-lang-th .umx-txt-box p {
  font-family: vivoSansTHAILpls-DemiBold;
}

.gb-lang-th .iqoo15r-ai .swiper-container-ai .swiper-wrapper .umx-figure .current-box .umx-txt-box strong,
.gb-lang-th .iqoo15r-battery .umx-data-items li .umx-strong-current .umx-strong-box-right .strong-vice,
.gb-lang-th .iqoo15r-color .color-button-box .umx-txt-box strong span,
.gb-lang-th .iqoo15r-photo .umx-fullfocusportrait-InfoDiv .umx-fullfocusportrait-btnSwiper .umx-fullfocusportrait-Info p {
  font-family: vivoSansTHAILpls-Bold;
}

.gb-lang-th .iqoo15r-fps {
  display: none;
}

.gb-lang-th .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(24) {
  display: none;
}

.gb-lang-th .iqoo15r-kv .umx-figure-box {
  width: 100vw;
  height: 47.9166666667vw;
}

@media (max-width:1000px) {
  .gb-lang-th .iqoo15r-kv .umx-figure-box {
    width: 100vw;
    height: 200vw;
  }
}

.gb-lang-th .iqoo15r-chip .umx-section1 .umx-title .umx-data-items2 {
  height: 819px;
}

@media (max-width:1000px) {
  .gb-lang-th .iqoo15r-chip .umx-section1 .umx-title .umx-data-items2 {
    height: auto;
  }
}

.gb-lang-th .iqoo15r-chip .umx-section1 .umx-title .umx-data-items4 {
  height: 523px;
}

@media (max-width:1000px) {
  .gb-lang-th .iqoo15r-chip .umx-section1 .umx-title .umx-data-items4 {
    height: auto;
  }
}

.gb-lang-th .iqoo15r-touch .umx-data-items li .umx-strong-current .umx-strong-box:nth-child(2) {
  margin-right: 50px;
}

.gb-lang-th .iqoo15r-touch .umx-figure {
  margin-top: -40px;
}

@media (max-width:1000px) {
  .gb-lang-th .iqoo15r-touch .umx-figure {
    margin-top: 0;
  }
}

.gb-lang-th .iqoo15r-eye .swiper-container-eye .swiper-wrapper .umx-figure .current-box .umx-data-items1 li.umx-li4 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.gb-lang-th .iqoo15r-battery .umx-data-items li .umx-strong-current .umx-strong-box-right .umx-strong-box.umx-strong-width {
  width: 100%;
  margin-bottom: 30px;
}

.gb-lang-th .iqoo15r-office .umx-s1 .umx-title {
  width: 1600px;
}

@media (max-width:1600px) {
  .gb-lang-th .iqoo15r-office .umx-s1 .umx-title {
    width: 1200px;
  }
}

@media (max-width:1000px) {
  .gb-lang-th .iqoo15r-office .umx-s1 .umx-title {
    width: 100vw;
  }
}

.gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-image: url("../img/iqoo15r-office-title-lg.png");
  background-size: 1725px 288px;
  background-position: center;
  background-repeat: no-repeat;
  width: 1725px;
  height: 288px;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png");
  }
}

.webp .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
  background-image: url("../img/iqoo15r-office-title-lg.png.webp");
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .webp .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png.webp");
  }
}

.avif .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
  background-image: url("../img/iqoo15r-office-title-lg.png.avif");
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx),only screen and (min-resolution:144dpi) {
  .avif .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png.avif");
  }
}

@media (max-width:1600px) {
  .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg.png");
    background-size: 1293px 216px;
    background-position: center;
    background-repeat: no-repeat;
    width: 1293px;
    height: 216px;
  }
}

@media only screen and (max-width:1600px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1600px) and (min-resolution:1.5dppx),only screen and (max-width:1600px) and (min-resolution:144dpi) {
  .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png");
  }
}

@media (max-width:1600px) {
  .webp .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg.png.webp");
  }
}

@media only screen and (max-width:1600px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1600px) and (min-resolution:1.5dppx),only screen and (max-width:1600px) and (min-resolution:144dpi) {
  .webp .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png.webp");
  }
}

@media (max-width:1600px) {
  .avif .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg.png.avif");
  }
}

@media only screen and (max-width:1600px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1600px) and (min-resolution:1.5dppx),only screen and (max-width:1600px) and (min-resolution:144dpi) {
  .avif .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-lg-x2.png.avif");
  }
}

@media (max-width:1000px) {
  .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-mb.png");
    background-size: 310px 241px;
    background-position: center;
    background-repeat: no-repeat;
    width: 310px;
    height: 241px;
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),only screen and (max-width:1000px) and (min-resolution:144dpi) {
  .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-mb-x2.png");
  }
}

@media (max-width:1000px) {
  .webp .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-mb.png.webp");
  }
}

@media only screen and (max-width:1000px) and (-webkit-min-device-pixel-ratio:1.5),only screen and (max-width:1000px) and (min-resolution:1.5dppx),only screen and (max-width:1000px) and (min-resolution:144dpi) {
  .webp .gb-lang-th .iqoo15r-office .umx-s1 .umx-title .umx-title-img {
    background-image: url("../img/iqoo15r-office-title-mb-x2.png.webp");
  }
}

.gb-lang-th .iqoo15r-touch .umx-data-items li .umx-strong-current .umx-strong-box:nth-child(2) {
  margin-bottom: 30px;
}

.gb-lang-th .iqoo15r-live .umx-section .umx-title .umx-intro,
.gb-lang-th .iqoo15r-live .umx-section .umx-title .umx-main-title {
  width: 600px;
}

@media (max-width:1470px) {
  .gb-lang-th .iqoo15r-live .umx-section .umx-title .umx-intro,
  .gb-lang-th .iqoo15r-live .umx-section .umx-title .umx-main-title {
    width: 450px;
  }
}

@media (max-width:1000px) {
  .gb-lang-th .iqoo15r-live .umx-section .umx-title .umx-intro,
  .gb-lang-th .iqoo15r-live .umx-section .umx-title .umx-main-title {
    width: auto;
  }
}